<!doctype html>
<html>

<head>
    <title></title>
</head>

<body>
    <header>
        <nav>
            <a href="about.html">About</a>
            <a href="home.html">Home</a>
        </nav>
    </header>
    <main>
        <h1>Want to learn about HTL and CSS?</h1>
        <p>
            If you want to learn HTML
            and CSS, head over to
            <a href="https://www.hackreactor.com">Hack Reactor</a>!
        </p>
        <p>There you can learn everything you need, plus more!
        </p>
    </main>
    <footer>
        <div>Copyright 1982 by me!</div>
        <div>I like pie</div>
    </footer>
</body>

</html>
